Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 64345 - RFE: ks does not have a way to not add system to boot list
RFE: ks does not have a way to not add system to boot list
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 16:00 EDT by Gene Czarcinski
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-05-02 16:00:41 EDT
Description of Problem:
When you have a system with a DOS partition and linux partition, there is no way
to tell kickstart to NOT include the DOS partition in the list of bootable
partitions.

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. kickstart install on system with DOS and linux partitions
2. 
3. 

Actual Results:
linux and DOS partitions in boot (grub) list

Expected Results:
just the linux partition

Additional Information:
Comment 1 Jeremy Katz 2004-10-04 22:36:44 EDT
Not going to add this.  You can add things with grubby in %post.

Note You need to log in before you can comment on or make changes to this bug.